Раскрытие информации в WordPress Acumbamail Plugin

Дата публикации:
06.05.2014
Дата изменения:
06.05.2014
Всего просмотров:
866
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:L/Au:N/C:P/I:N/A:N/E:U/RL:O/RC:C) = Base:5/Temporal:3.7
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Раскрытие важных данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
WordPress Acumbamail Plugin 1.x
Уязвимые версии: WordPress Acumbamail Plugin 1.x, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю получить доступ к определенной конфиденциальной информации.

Уязвимость существует из-за того, что приложение взаимодействует с API Acumbamail в незашифрованном виде по HTTP протоколу. Удаленный пользователь может совершить атаку «человек посередине» и перехватить сессии иного пользователя.

URL производителя: http://wordpress.org/plugins/acumbamail-signup-forms/

Решение: Установите последнюю версию 1.0.4.1 с сайта производителя.

Ссылки: http://wordpress.org/plugins/acumbamail-signup-forms/changelog/
https://plugins.trac.wordpress.org/changeset/905692/acumbamail-signup-forms

или введите имя

CAPTCHA